﻿body { 
margin: 0;
padding: 0; 
text-align: center;
font-family: Arial, Verdana, Geneva, Georgia, sans-serif;
font-size: 100.01%; 
font-weight: normal; 
color: #333;
text-decoration: none; 
background: #fff;
} 

h1 {
}

h2 {
}

h3 {
}

p {
}

#container {
margin: 0 auto;
padding: 0;
text-align: center;
width: 1012px;
background: #fff;
}

#header {
height: 110px;
margin: 0;
padding: 0;
text-align: left;
background: #fff;
padding: 0.2em 1em;
}

#header_right {
float: right;
width: 420px;
height: 105px;
text-align: center;
}

#top_nav {
text-align: center;
width: 400px;
height: 35px;
margin: 0;
margin-bottom: 3px;
padding: 0;
font-size: 0.8em;
font-weight: bold;
background: #fff;
}

#top_nav ul {
margin: 0;
padding: 0;
padding-top: 8px;
}

#top_nav li {
display: inline;
}

#top_nav li a {
color: #777;
font-weight: bold;
border: 0;
padding: 0.2em 0.3em;
}

#top_nav li a.basket {
padding-left: 28px;
background: url('../../../template/3/images/basket-icon-white.png') no-repeat center left;
}

#top_nav li a.checkout {
padding-left: 28px;
background: url('../../../template/3/images/checkout-icon-white.png') no-repeat center left;
}

#top_nav li a.account {
padding-left: 28px;
background: url('../../../template/3/images/account-icon-white.png') no-repeat center left;
}

#top_nav li a.register {
padding-left: 28px;
background: url('../../../template/3/images/register-icon-white.png') no-repeat center left;
}

#top_nav li a:hover {
color: #000;
}

#login {
text-align: left;
width: 400px;
height: 35px;
margin: 0;
padding: 0;
font-size: 0.8em;
font-weight: bold;
background: #fff url('../../../template/3/images/top-nav-bg.png') no-repeat top left;
}

#login ul {
margin: 0;
padding: 0;
height: 31px;
}

#login li {
display: inline;
margin: 0;
padding: 0;
padding: 0.2em;
height: 31px;
line-height: 31px;
}

#login li.login_text {
color: #fff;
font-size: 1em;
height: 31px;
line-height: 31px;
padding: 0.5em;
}

#login form {
display: inline;
margin: 0;
padding: 0;
}

#login label, #login li label {
display: inline;
margin: 0;
padding: 0;
padding: 0.2em 0;
font-size: 0.7em;
color: #666;
}

#login input, #login li input {
display: inline;
margin: 0;
padding: 0;
padding: 0.2em 0;
font-size: 0.8em;
}

#login input.email {
width: 110px;
}

#login input.hdr_password {
width: 100px;
}

#sales {
text-align: center;
width: 400px;
height: 31px;
margin: 0;
padding: 0;
padding-top: 5px;
font-size: 0.8em;
font-weight: bold;
background: #fff;
}

#sales a {
color: #333;
}

#sales a:hover {
color: #000;
}

#secure {
float: right;
width: 174px;
height: 21px; 
text-align: center;
}

#logo {
width: 424px;
height: 100px;
margin: 0;
padding: 0;
padding-top: 5px;
}

#logo a {
margin: 0;
padding: 0;
border: 0;
}

#logo img {
border: 0;
}

#banner { 
clear: both;
margin: 0;
padding: 0 0.3em;
background: #ddd url('../../../template/3/images/banner-bg.png') no-repeat center left;
width: 1002px;
height: 46px;
}

#banner ul {
text-align: left;
margin: 0;
padding: 0;
padding-top: 1em;
}

#banner li {
display: inline;
margin: 0;
padding: 0;
color: #777;
font-weight: bold;
}

#banner li a {
margin: 0;
padding: 0;
padding: 0.2em 0.3em;
font-size: 0.75em;
text-decoration: none;
font-weight: bold;
color: #777;
}

#banner li a:hover {
color: #333;
text-decoration: underline;
}

#search_box {
float: left;
text-align: left;
width: 260px;
margin: 0;
padding: 0;
padding-top: 4px;
height: 29px;
line-height: 31px;
}

#search_box form {
display: inline;
margin: 0;
padding: 0;
}

#search_box label {
display: inline;
margin: 0;
padding: 0;
padding: 0.2em 0;
font-size: 0.7em;
color: #777;
}

#search_box input {
font-size: 0.7em;
padding: 0.2em 0;
}

#search_box input.search {
width: 180px;
}

a {
color: #002ccf;
font-weight: bold;
text-decoration: none;
}

a:hover {
color: #000;
text-decoration: underline;
}

ul {
}

li {
font-size: 0.9em;
}

form {
}

acronym {
font-weight: bold;
border-bottom: 1px solid #333;
cursor: help;
}

img {
border: 0;
}

strong {
font-weight: normal;
}

#main_nav, #main_nav ul {
clear: both;
float: left;
text-align: center;
width: 1010px;
height: 33px;
margin: 0;
margin-bottom: 2px;
padding: 5px 0;
padding-top: 10px;
padding-left: 2px;
background: #878787 url('../../../template/3/images/main-nav-div-bg2.png') no-repeat center left;
border: 0;
list-style: none;
}

#main_nav ul {
padding: 0.3em 0;
}

#main_nav a {
text-align: center;
display: block;
width: 111px;
color: #fff;
text-decoration: none;
margin: 0;
padding: 0.2em 0;
font-size: 0.8em;
border: 0;
border-right: 1px solid #878787;
border-right: 1px solid #999;
}

#main_nav a.last {
border: 0;
}

#main_nav li {
float: left;
margin: 0;
list-style: none;
padding: 0;
width: 111px;
}

#main_nav li ul {
position: absolute;
left: -999em;
height: auto;
width: 111px;
margin: 0;
padding: 0;
background: #878787;
}

#main_nav li li {
width: 111px;
}

#main_nav li:hover ul ul, #main_nav li:hover ul ul ul, #main_nav li.sfhover ul ul, #main_nav li.sfhover ul ul ul {
left: -999em;
}

#main_nav li:hover ul, #main_nav li li:hover ul, #main_nav li li li:hover ul, #main_nav li.sfhover ul, #main_nav li li.sfhover ul, #main_nav li li li.sfhover ul {
left: auto;
}

#main_nav li:hover, #main_nav li.sfhover {
color: #fff;
background: #c6c6c6 url('../../../template/3/images/main-nav-hover-bg.png') repeat-x bottom left;
}

#right_col_wrap, #left_col_wrap {
float: right;
text-align: center;
width: 145px;
margin: 0;
padding: 0;
}

#left_col_wrap {
float: left;
}

#column, #column2 {
margin: 0;
margin-top: 0.4em;
margin-bottom: 0;
padding: 0.6em 0;
padding-top: 0;
text-align: left;
font-size: 0.9em;
color: #777;
}

#column div, #column2 div {
text-align: left;
margin: 0;
padding: 0;
background: #a7a7a7;
border: 0;
}

#column img, #column2 img {
border: 0;
}

#column h3, #column2 h3 {
padding: 0.2em;
padding-top: 0;
}

#column h4, #column2 h4 {
text-align: left;
font-size: 0.8em;
font-weight: bold;
margin: 0;
padding: 8px 5px;
padding-bottom: 10px;
color: #fff;
background: #002ccf url('../../../template/3/images/cobalt-blue/column-h4-bg.png') no-repeat top left;
}

#column h4.basket, #column2 h4.basket  {
background: #002ccf url('../../../template/3/images/cobalt-blue/column-h4-basket-bg.png') no-repeat top left;
}

#column h4.account, #column2 h4.account  {
background: #002ccf url('../../../template/3/images/cobalt-blue/column-h4-account-bg.png') no-repeat top left;
}

#column h4.hotline, #column2 h4.hotline  {
background: #894a53 url('../../../template/3/images/column-h4-hotline-bg.png') no-repeat top left;
}

#column div.bottom, #column2 div.bottom {
background: #fff url('../../../template/3/images/div-bottom-bg.png') repeat-x top left;
height: 12px;
margin-bottom: 0.4em;
border: 0;
}

#column ul, #column2 ul {
text-align: left;
margin: 0;
padding: 0;
font-size: 0.8em;
list-style: none;
}

#column li, #column2 li {
list-style-type: none;
padding: 0;
margin: 0;
}

#column li a, #column2 li a {
display: block;
margin: 0;
padding: 0.3em 0.4em;
color: #999;
text-decoration: none;
background: #efefef;
border-bottom: 1px solid #ccc;
}

#column li a.first, #column2 li a.first {
padding-top: 8px;
background: #efefef url('../../../template/3/images/column-li-a-first-bg.png') no-repeat top left;
}

#column li a:hover, #column2 li a:hover {
color: #555;
background: #fff;
}

#column p, #column2 p {
margin: 0.2em 0.4em;
font-size: 0.7em;
}

#column form, #column2 form {
text-align: center;
font-size: 0.8em;
}

#column input, #column2 input {
width: 115px;
font-size: 0.8em;
border: 1px solid #f8e3e3; 
color: #333;
}

#column input.submit, #column2 input.submit {
border: 0;
background: #f8e3e3;
color: #002ccf;
}

#column a, #column2 a {
background: #fff;
}

#top_ad {
text-align: center;
margin-bottom: 0.4em;
}

#content_clear {
clear: both;
height: 0;
margin: 0;
padding: 0;
font-size: 0;
}

#footer, #brands {
text-align: center;
margin-top: 0;
margin: 0.6em 0;
padding: 0.5em 0;
font-size: 0.7em;
background: #fff;
}

#footer ul, #brands ul {
list-style-type: none;
margin: 0;
padding: 0;
}

#footer li, #brands li {
display: inline;
margin: 0;
padding: 0;
}

#footer li a, #brands li a {
margin: 0;
padding: 0.1em 0.2em;
color: #555;
text-decoration: none;
}

#footer li a:hover, #brands li a:hover {
color: #333;
}

#brands {
text-align: center;
margin: 0 auto;
margin-bottom: 0;
width: 1010px;
background: #a9a9a9 url('../../../template/3/images/brands-bg.png') no-repeat top center;
}

#brands h2, #brands h2 a {
font-size: 1.1em;
font-weight: bold;
color: #fff;
margin: 0;
padding: 0;
padding-bottom: 0.4em;
}

#brands li a {
color: #efefef;
}

#brands li a:hover {
color: #fff;
}

/* Classes */

div.clear {
clear: both;
margin: 0;
padding: 0;
font-size: 0;
height: 0;
line-height: 0;
}

div.left {
float: left;
width: 65px;
height: 65px;
margin: 0.4em;
margin-right: 0.4em;
}

#content_container {
clear: both;
margin: 0;
padding: 0 20px;
background: #fff;
}

#left_col_wrap {
float: left;
}

#main_col {
float: left;
width: 665px;
padding: 0;
}

h2.intro {
text-align: center;
font-size: 1.4em;
margin-bottom: 0.4em;
color: #002ccf;
}

h3.intro {
text-align: center;
}

p.intro {
text-align: center;
}

p.red-bg {
text-align: center;
color: #fff;
background: #dddddd url('../../../template/3/images/banner-bg.png') no-repeat top left;
padding: 0.6em 0.4em;
border: 1px solid #f8e3e3;
border-bottom: 1px solid #0e1111;
}

a.white {
color: #fff;
font-weight: bold;
font-size: 0.85em;
text-decoration: none;
}

span.pink {
color: #002ccf;
}

span.price, span.price a {
font-size: 1.2em;
color: #002ccf;
font-weight: bold;
}

span.small {
font-size: 0.7em;
color: #333;
}

input.price {
}

div.box_wrap, div.banner_box_wrap {
width: 200px;
height: 210px;
margin: 0 9px;
float: left;
text-align: center;
background: #fff url('../../../template/3/images/office-products-sale-bg.png') no-repeat top center;
}

h3.box {
font-size: 1em;
margin: 0;
padding: 0.3em;
padding-top: 20px;
font-weight: bold;
color: #001a7b;
}

div.box {
text-align: center;
margin: 0;
padding: 5px;
font-size: 0.9em;
border: 0;
}

div.box_img {
text-align: center;
margin: 0 auto;
width: 100%;
height: 80px;
}

a.box_img_link {
text-decoration: none; 
display: block; 
height: 78px; 
width: 100%;
}

div.box_img_link_div {
display: block; 
height: 78px; 
width: 100%;
}

div.info_basket_wrap {
float: left; 
width: 90px; 
height: 30px; 
padding: 2px; 
text-align: center;
}

div.info_box {
width: 86px; 
padding: 1px; 
margin-bottom: 1px; 
background: #e0e0e0; 
border: 1px solid #999;
}

a.info_box {
font-size: 0.7em; 
color: #777;
}

form.box_form {
display: inline; 
margin: 0; 
padding: 0;
}

div.price_detail {
float: right; 
width: 86px; 
height: 40px; 
background: #e0e0e0; 
border: 1px solid #999;
text-align: center; 
padding: 5px 2px; 
font-size: 0.8em; 
margin-top: 2px;
margin-right: 1px;
}

a.stock {
color: #333;
}

div.box p {
margin: 0 0.4em;
}

div.box a {
}

input.box_submit {
width: 90px;
height: 22px;
text-align: center;
font-size: 0.75em;
font-weight: bold;
color: #fff;
background: #001a7b;
border: 0;
}

h3.box a {
color: #001a7b;
text-decoration: none;
}

h3.box a:hover {
color: #333;
text-decoration: underline;
}

#content_p {
float: left;
text-align: left;
color: #333;
font-size: 0.8em;
width: 655px;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
margin-left: 13px;
}

#content {
text-align: left;
color: #333;
font-size: 0.8em;
width: 655px;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
}

div.ad, #column div.ad, #column2 div.ad {
margin: 0;
margin-bottom: 0.6em;
padding: 0;
border: 0;
background: #fff;
text-align: center;
}

#printer_wrap {
text-align: center; 
width: 640px; 
margin: 0 auto;
padding: 0;
font-size: 0.8em;
}

#printer_right {
float: right; 
text-align: left; 
width: 310px; 
height: 360px; 
margin: 0 auto; 
padding: 0;
}

#printer_left {
float: left;
text-align: left; 
width: 310px; 
height: 370px; 
margin: 0; 
padding: 0;
}

h3.printer {
font-size: 1.4em;
font-weight: bold;
color: #fff;
background: #002ccf url('../../../template/3/images/cobalt-blue/printer-h3-bg.png') no-repeat top left;
padding: 8px 5px;
padding-bottom: 10px;
}

div.print_row_wrap {
width: 310px;
height: 75px;
border-bottom: 1px solid #ccc;
}

div.print_image {
float: left;
text-align: center;
width: 75px;
height: 65px;
padding: 5px 0;
}

div.print_title {
float: left;
text-align: center;
width: 150px;
height: 60px;
padding: 5px 0;
padding-top: 10px;
}

a.print_title {
color: #555;
}

a.print_title:hover {
color: #333;
}

div.print_buy {
float: left;
text-align: center;
padding: 10px 3px; 
margin: 5px 0;
width: 64px; 
height: 40px;
background: #e0e0e0; 
border: 1px solid #999;
}

h2.central_header {
text-align: left;
font-size: 1.1em;
color: #fff;
font-weight: bold;
height: 24px;
padding: 6px 20px;
margin: 0;
margin-bottom: 2px;
background: #fff url('../../../template/3/images/central-column-header-bg.png') no-repeat top center;
}

div.intro {
text-align: center; 
width: 640px; 
margin: 0 auto; 
margin-bottom: 0.4em;
}

h1.intro {
color: #333; 
font-size: 1.4em;
font-weight: bold;
margin: 0;
margin-bottom: 0.4em;
padding: 0;
}

div.banner_wrap {
text-align: center;
width: 640px;
margin: 0 auto;
margin-bottom: 0.4em;
}
